@font-face {
    font-family: 'DobraBold';
    src:
        url(data:font/woff;charset=utf-8;base64,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)
        format('woff'),
        url(data:font/truetype;charset=utf-8;base64,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)
        format('truetype'), url('../fonts/dobra-bold-webfont.svg#DobraBold')
        format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DobraSlabMedium';
    src: url('../fonts/dobraslab-medium-DobraSlab.eot');
    src: url('../fonts/dobraslab-medium-DobraSlab.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dobraslab-medium-DobraSlab.woff') format('woff'),
         url('../fonts/dobraslab-medium-DobraSlab.ttf') format('truetype'),
         url('../fonts/dobraslab-medium-DobraSlab.svg#DobraSlabMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* fonts size define for reusable */
.fonts-s {font-size: 11px;}
.fonts-m {font-size: 12px;}
.fonts-l {font-size: 13px;}
.fonts-xl {font-size: 14px;} 

/* all anchor tag decoration */
/* use a:link, a:visited to overide style.css */
.link-underline a:link { text-decoration: underline; }
.global-base a:link, .global-base a:visited { color: #000000 }
a:hover .vignett_content, #global_footer .color-extra a:hover, #footer_tip_us a { color: #00aeef }

/* main sprite image for global menu & footer */
.bg-sprite {
    display: block;
    background-image: url("../img/sprite.png"); 
    background-repeat: no-repeat;
    background-color: transparent;
    background-attachment: scroll;
}

/* Global menu and Global footer base structure */
.global-base {
    width: 980px; 
    margin-top: 10px;
    position: relative; 
    background: #EDEDED; 
}
#global_menu { margin-bottom: 10px; }

#global_footer { 
    height: 175px; 
    margin-top: 30px;
    margin-bottom: 20px;
}

/* top Supplement area */
#supplement_divider { 
    position: absolute; 
    top: 41px; 
    left: 2px; 
    width: 99.6%; 
    z-index: 2; 
    height: 2px; 
    background-position: 0 -247px; 
}
.supplement {
    position: absolute;
    top: 8px;
    z-index: 10;
}
.button {
    border:none;
    font-weight:bold;
    cursor:pointer;
    padding: 0;
    outline: 0;
    overflow:visible;
}
#now { left: 13px; top: 15px; font-weight: bold; }
#facebook_likes { 
  left: 116px; 
  top: 11px; 
  width: 80px;
}
.fb-like {
    width:80;
}

#tip_us { left: 268px; top: 9px; }
#search_weather { left: 441px; }
#search_abcnyheter { left: 631px; }
/* Weather search & Abcnyheter submit button, text-field decoration*/
#search_weather .input-search { background-position: -217px -113px; }
#search_abcnyheter .input-search { background-position: -218px -132px; }
.supplement .form-body  { position: relative; }
.supplement .form-body .input-search { 
    height: 23px; 
    line-height: 25px;
    padding: 0 10px 0 25px; 
    width: 105px; 
    float: left; 
    position: relative;
    background-color: #ffffff;
}
.supplement .form-square-light-gray .form-body .input-search { 
    border: 1px solid #a9a9a9; 
    border-right: none; 
}
.supplement .form-square-light-gray .form-body .button-submit { 
    background-position: -140px -604px; 
    width: 39px; 
    height: 25px; 
    text-shadow: 0 0 2px #fff; 
    color: #313131; 
    text-transform: uppercase; 
}
.supplement .form-square-light-gray .form-body .button-submit:hover { 
    background-position: -140px -642px; 
}
.supplement .form-square-light-gray .form-body .button-submit:active { 
    background-position: -140px -680px; 
}
#user_session { 
    left: 825px; 
    top: 11px; 
    background: #C5C5C5; 
    padding: 5px 10px; 
    border-radius: 3px;
}
#user_session p { display: inline; }
.user-session-not-registered { margin-right: 5px; }
.user-session-not-registered a { padding-right: 7px; border-right: 1px solid gray; }

#logo_and_vignetter {
    height: 122px;
    background-position: 0 -444px;
    position: relative;
}
/* Logo */
#site_logo { 
    font-size: 28px; 
    text-indent: -10000px; 
    position: relative; 
    z-index: 1;     
}
#site_logo a { 
    width: 325px; 
    height: 59px; 
    background-position: -12px -167px;
    margin: 0 auto; 
    position: relative; 
    top: 51px; 
}
/* Vignetter */
.vignett { 
    width: 240px; 
    height: 80px; 
    position: absolute; 
    bottom: 0; 
    overflow: hidden; 
}
.vignett h2 { position: relative; z-index: 1; }
.vignett a { height: 80px; }
.vignett_label { 
    color: #00aeef; 
    font-weight: bold; 
    display: block; 
    padding-top: 20px; 
}
.vignett_content { 
    color: #010101; 
    font-weight: bold; 
    display: block; 
    text-shadow: 0 1px 0 #fff; 
    text-transform: uppercase; 
}
.vignett a:hover {
    text-decoration: none;
}
.vignett .vignett-image { 
    width: 210px; 
    overflow: hidden; 
    height: 80px;  
    position: absolute; 
    top: 0; 
}
.vignett img { display: block;  }
#vignett_primary { left: 0; }
#vignett_primary a { background-position: -790px -255px }
#vignett_primary .vignett-image { left: 0; }
#vignett_primary .vignett_label, 
#vignett_primary .vignett_content { 
    text-align: right; 
} 
#vignett_secondary { right: 0; }
#vignett_secondary a { background-position: 100% -355px }
#vignett_secondary .vignett-image { right: 0; }

/* Global menu Navigation */
#global_menu_navigation { 
	background-position: -20px -45px; 
	position: relative; 
	margin: 0 3px; 
	z-index: 2; 
}
#global_menu_main_sites li { 
	list-style: none;
	float: left; 
	margin-right: 4px; 
	margin-bottom: -3px; 
}
#global_menu_main_sites { 
	height: 31px; 
	padding-left: 8px; 
	text-transform: uppercase; 
	width: 79%;
    margin: 0 auto;
}
#global_menu_main_sites > li:hover { 
	background: #00aeef; 
	position: relative; 
	top: -3px; 
	margin-bottom: -4px; 
}

#global_menu_main_sites a { 
	color: #Fff; 
	display: block; 
	padding: 0 9px; 
	font-family: 'DobraSlabMedium'; 
	line-height: 28px; 
}

#global_menu_main_sites a:hover { 
	position: relative; 
	padding-top: 6px; 
	line-height: 22px; 
	text-decoration: none;
}
#global_menu_main_sites .selected {
    background: #00aeef;
    border-color: #0096ce #0491c5 #00aeef;
    border-style: solid;
    border-width: 1px 1px 2px;
    position: relative;
    z-index: 2;
    -webkit-box-shadow: 4px -1px 4px -4px #000000;
    -moz-box-shadow: 4px -1px 4px -4px #000000;
    box-shadow: 4px -1px 4px -4px #000000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#0D0D0D', Direction=90, Strength=2);
    margin-top: -3px;
}

#global_menu_main_sites .selected a { 
    border: 1px solid #66cef5; 
    border-bottom: none; 
    position: relative; 
}
#global_menu_main_sites .selected:hover { top: 0; margin-bottom: -1px; }
#global_menu_main_sites .selected:hover a { 
    padding-top: 2px; 
    line-height: 25px; 
}

#az_index {
	display: none;
    background-color: #f2f2f2;
    z-index: 2;
    position: relative;
    -webkit-box-shadow: 0px 1px 3px 0px #ccc;
    -moz-box-shadow: 0px 1px 3px 0px #ccc;
    box-shadow: 0px 1px 3px 0px #ccc;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    border-left: 1px solid white;
    border-right: 1px solid #ddd;
    clear: both;
    margin: 0;
    padding: 15px;
    width: 948px;
}

#az_index ol {
    list-style: none;
    float: left;
    width: 158px;
    position: relative;
}

#az_index ol li {
    padding-left: 20px;
    padding-right: 15px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-bottom: 4px;
    font-size: 12px;
}

#az_index ol li a {
	color: #313131;
	text-decoration: none;
}

.dropdown-trigger.activated a {
	position: relative;
	color: black;
}

#global_menu_main_sites .dropdown-trigger.activated:hover {
    margin-bottom: -9px;
    padding-top: 2px;
    z-index: 2;
    position: relative;
}

#global_menu_main_sites .dropdown-trigger.activated:hover a {
    padding-top: 3px;
    z-index: 2;
    line-height: 25px;
    padding-bottom: 0px;
    position: relative;
}

#global_menu_main_sites .dropdown-trigger:hover, .dropdown-trigger.activated {
    background-color: #f2f2f2;
    position: relative; 
    z-index: 2;
    -webkit-box-shadow: 4px -1px 4px -4px #000000;
    -moz-box-shadow: 4px -1px 4px -4px #000000;
    box-shadow: 4px -1px 4px -4px #000000;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#0D0D0D', Direction=90, Strength=2);
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

#global_menu_main_sites .dropdown-trigger:hover {
    padding-top: 0px;
    margin-top: -1px;
}

.dropdown-trigger.activated {
    padding-top: 3px;
    padding-bottom: 6px;
    margin-bottom: -10px;
    top: -4px;

}

#global_menu_main_sites .dropdown-trigger:hover a { color: black; }

* + html #global_menu_main_sites .selected:hover a { padding-top: 1px; line-height: 26px; }
.no-children #global_menu_children_sites {
	margin-left: 0; 
	height: 3px; 
	-moz-box-shadow: 0 2px 1px 0 #ccc; 
	width: auto;
}
#gm_left { 
	background-position: -9px -104px; 
	left: -7px;
}
#gm_right { 
	background-position: -17px -104px; 
	right: -7px;
}
#gm_left, #gm_right{ 	
	width: 7px; 
	height: 55px; 
	position: absolute; 
	top: 0; 
} 
.no-children #gm_left,
.no-children #gm_right { height: 31px; z-index: 2; }

/* Global menu Sub Navigation */
#global_menu_children_sites {
    position: relative;
    z-index: 1;
    clear: left;
    height: 31px;
    line-height: 24px;
    width: 77%;
    margin: 0 auto;
    padding-left: 25px;
}

/* Footer */
.footer-element { position: absolute; }
.footer-element li {
    list-style: none;
}
#footer_logo, #footer_company_logo { 
    top: 10px; 
    left: 15px; 
    text-indent: -10000px; 
}
#footer_company {
    text-align: left;
}
#footer_logo a { 
    background-position: -693px -194px;
    display: block; 
    width: 150px; 
    height: 27px; 
}
#footer_site_menu { 
    right: 15px; 
    top: 17px; 
}
#footer_site_menu li { 
    display: inline; 
    text-transform: uppercase; 
    font-weight: bold;
}
#footer_site_menu li a { 
    padding-right: 7px; 
    border-right: 1px solid #b4b4b4; 
    margin-right: 5px; 
}
#footer_site_menu li.last a { 
    padding-right: 0; 
    border-right: none; 
    margin-right: 0; 
}
#footer_tip_us { 
    top: 60px; 
    left: 15px;  
    font-weight: bold;
}
#footer_divider { 
    top: 45px; 
    width: 100%; 
    height: 2px; 
    background-position: 0px -247px; 
}
#footer_meta_menus { 
    right: 0; 
    top: 60px;
    text-align: left;
}
#footer_meta_menus li { 
    list-style-type: none;
}
#footer_meta_menus .meta-menu { 
    width: 120px; 
    float: left; 
    margin-left: 30px; 
    line-height: 1.2; 
}
#footer_meta_menus .meta-menu-title { 
    font-weight: bold; 
    margin-bottom: 5px;
}
#footer_follow_us { position: relative; }
.meta-menu-icon a { 
    display: block; 
    width: 26px; 
    height: 25px; 
    margin-right: 7px;
    position: absolute; 
    top: 20px; 
    zoom: 1; 
    text-indent: -10000px;
}
#meta_menu_facebook a { left: 0; }
#meta_menu_twitter a { left: 30px; }
#meta_menu_rss a { left: 61px; }

#meta_menu_facebook a { background-position: -10px -604px; }
#meta_menu_facebook a:hover { background-position: -10px -642px; }
#meta_menu_facebook a:active { background-position: -10px -680px; }

#meta_menu_twitter a { background-position: -44px -604px; }
#meta_menu_twitter a:hover { background-position: -44px -642px; }
#meta_menu_twitter a:active { background-position: -44px -680px; }

#meta_menu_rss a { background-position: -80px -604px; }
#meta_menu_rss a:hover { background-position: -80px -642px; }
#meta_menu_rss a:active { background-position: -80px -680px; }

#footer_colophone { top: 88px; left: 15px; }
#footer_colophone li { 
    float: left; 
    border-right: 1px solid #cacaca; 
    padding-right: 10px; 
    margin-right: 10px; 
    margin-bottom: 3px; 
    list-style-type: none;
}
#footer_colophone li.first {
    clear: left; 
}
#footer_colophone li.last { 
    clear: none; 
    border-right: none; 
    padding-right: 0; 
    margin-right: 0; 
}
.footer_company { 
    bottom: 0; 
    width: 100%; 
    background: #000000; 
    color : #cacaca;
    text-align: left;
}
.global-base .footer_company a:link,
.global-base .footer_company a:visited { 
    color : #cacaca 
}

#footer_company_logo a { 
    width: 100px; 
    height: 11px; 
    margin: 15px 18px; 
    background-position: -852px -205px; 
}
#footer_company_note { 
    position: absolute; 
    left: 130px; 
    top: 14px; 
    border-left: 1px solid #616161; 
    padding-left: 10px;
}
#footer_company_menu { 
    position: absolute; 
    right: 15px; 
    top: 14px; 
    font-size: 10px;
}
#footer_company_menu li { 
    display: inline; 
    text-transform: uppercase; 
    font-weight: bold; 
    padding-right: 7px; 
    border-right: 1px solid #616161; 
    margin-right: 5px; 
}
#footer_company_menu li.last {  
    padding-right: 0; 
    border-right: none; 
    margin-right: 0; 
}

.helper-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
    
